
Foreman - Refactor #19810

Fix Rubocop: Metrics/BlockLength

06/04/2017 09:54 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee:    

Category: Development tools   

Target version:    

Difficulty:  Fixed in Releases: 1.21.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

For more info see https://rubocop.readthedocs.io/en/latest/cops_metrics/#metricsblocklength

Related issues:

Related to Foreman - Refactor #22058: Rubocop Tracker Issue New

History

#1 - 12/21/2017 08:18 PM - Anonymous

- Related to Refactor #22058: Rubocop Tracker Issue added

#2 - 12/10/2018 12:52 PM - Tomer Brisker

- Category set to Development tools

#3 - 01/10/2019 01:46 PM - Anonymous

- Subject changed from Fix Rubocop: Metrics/BlockLength

 to Fix Rubocop: Metrics/BlockLength

- Status changed from New to Closed

- Fixed in Releases 1.21.0 added

All Metrics cops got disabled.
